Add a new data field
curl --request POST \
--url https://api.meetergo.com/data-field \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"default": true,
"required": true,
"hidden": true,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"hideUntilChange": true,
"defaultValue": "<string>",
"placeholder": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"followUpBlockId": "<string>",
"exclusive": true,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"min": 123,
"max": 123,
"showInfobox": true,
"infoboxText": "<string>",
"useMarkdown": false,
"requireSignatureOtp": false,
"personalData": true,
"contactOptions": {
"company": false,
"salutation": false,
"firstName": true,
"lastName": true,
"email": true,
"phone": true,
"mobile": false,
"birthdate": false,
"street": false,
"addressSupplement": false,
"zip": false,
"city": false,
"country": false,
"vatId": false
},
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": true,
"showAccountHolder": true,
"showSignature": false
},
"licensePlateOptions": {
"countryFilter": "all"
},
"textFormatOptions": {
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"mask": "<string>",
"errorMessage": "<string>"
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"blockOptions": {
"richText": {},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [
{
"text": "<string>"
}
]
},
"followUpOptions": {}
}
'import requests
url = "https://api.meetergo.com/data-field"
payload = {
"label": "<string>",
"default": True,
"required": True,
"hidden": True,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"hideUntilChange": True,
"defaultValue": "<string>",
"placeholder": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"followUpBlockId": "<string>",
"exclusive": True,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"min": 123,
"max": 123,
"showInfobox": True,
"infoboxText": "<string>",
"useMarkdown": False,
"requireSignatureOtp": False,
"personalData": True,
"contactOptions": {
"company": False,
"salutation": False,
"firstName": True,
"lastName": True,
"email": True,
"phone": True,
"mobile": False,
"birthdate": False,
"street": False,
"addressSupplement": False,
"zip": False,
"city": False,
"country": False,
"vatId": False
},
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": True,
"showAccountHolder": True,
"showSignature": False
},
"licensePlateOptions": { "countryFilter": "all" },
"textFormatOptions": {
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"mask": "<string>",
"errorMessage": "<string>"
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"blockOptions": {
"richText": {},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [{ "text": "<string>" }]
},
"followUpOptions": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
label: '<string>',
default: true,
required: true,
hidden: true,
locales: [{locale: '<string>', label: '<string>', placeholder: '<string>'}],
hideUntilChange: true,
defaultValue: '<string>',
placeholder: '<string>',
options: [
{
label: '<string>',
value: '<string>',
description: '<string>',
pointValue: 123,
locales: [{locale: '<string>', label: '<string>', placeholder: '<string>'}],
followUpBlockId: '<string>',
exclusive: true,
image: '<string>',
icon: '<string>',
minValue: 123,
maxValue: 123
}
],
min: 123,
max: 123,
showInfobox: true,
infoboxText: '<string>',
useMarkdown: false,
requireSignatureOtp: false,
personalData: true,
contactOptions: {
company: false,
salutation: false,
firstName: true,
lastName: true,
email: true,
phone: true,
mobile: false,
birthdate: false,
street: false,
addressSupplement: false,
zip: false,
city: false,
country: false,
vatId: false
},
helpText: '<string>',
bankDetailsOptions: {showBic: true, showAccountHolder: true, showSignature: false},
licensePlateOptions: {countryFilter: 'all'},
textFormatOptions: {
minLength: 5000.5,
maxLength: 5000.5,
length: 32.5,
mask: '<string>',
errorMessage: '<string>'
},
displayStyle: {},
conditions: {},
headingLevel: 123,
signatureDocumentOptions: {templateId: '<string>', roleKey: '<string>', signers: {}},
blockOptions: {
richText: {},
testimonials: [
{
quote: '<string>',
author: '<string>',
role: '<string>',
avatarUrl: '<string>',
rating: 123
}
],
faqs: [{question: '<string>', answer: '<string>'}],
logos: [{imageUrl: '<string>', alt: '<string>'}],
checklist: [{text: '<string>'}]
},
followUpOptions: {}
})
};
fetch('https://api.meetergo.com/data-field', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.meetergo.com/data-field",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'label' => '<string>',
'default' => true,
'required' => true,
'hidden' => true,
'locales' => [
[
'locale' => '<string>',
'label' => '<string>',
'placeholder' => '<string>'
]
],
'hideUntilChange' => true,
'defaultValue' => '<string>',
'placeholder' => '<string>',
'options' => [
[
'label' => '<string>',
'value' => '<string>',
'description' => '<string>',
'pointValue' => 123,
'locales' => [
[
'locale' => '<string>',
'label' => '<string>',
'placeholder' => '<string>'
]
],
'followUpBlockId' => '<string>',
'exclusive' => true,
'image' => '<string>',
'icon' => '<string>',
'minValue' => 123,
'maxValue' => 123
]
],
'min' => 123,
'max' => 123,
'showInfobox' => true,
'infoboxText' => '<string>',
'useMarkdown' => false,
'requireSignatureOtp' => false,
'personalData' => true,
'contactOptions' => [
'company' => false,
'salutation' => false,
'firstName' => true,
'lastName' => true,
'email' => true,
'phone' => true,
'mobile' => false,
'birthdate' => false,
'street' => false,
'addressSupplement' => false,
'zip' => false,
'city' => false,
'country' => false,
'vatId' => false
],
'helpText' => '<string>',
'bankDetailsOptions' => [
'showBic' => true,
'showAccountHolder' => true,
'showSignature' => false
],
'licensePlateOptions' => [
'countryFilter' => 'all'
],
'textFormatOptions' => [
'minLength' => 5000.5,
'maxLength' => 5000.5,
'length' => 32.5,
'mask' => '<string>',
'errorMessage' => '<string>'
],
'displayStyle' => [
],
'conditions' => [
],
'headingLevel' => 123,
'signatureDocumentOptions' => [
'templateId' => '<string>',
'roleKey' => '<string>',
'signers' => [
]
],
'blockOptions' => [
'richText' => [
],
'testimonials' => [
[
'quote' => '<string>',
'author' => '<string>',
'role' => '<string>',
'avatarUrl' => '<string>',
'rating' => 123
]
],
'faqs' => [
[
'question' => '<string>',
'answer' => '<string>'
]
],
'logos' => [
[
'imageUrl' => '<string>',
'alt' => '<string>'
]
],
'checklist' => [
[
'text' => '<string>'
]
]
],
'followUpOptions' => [
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.meetergo.com/data-field"
payload := strings.NewReader("{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.meetergo.com/data-field")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.meetergo.com/data-field")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}"
response = http.request(request)
puts response.read_body{
"id": 123,
"label": "<string>",
"name": "<string>",
"target": "email",
"fieldType": "email",
"order": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"placeholder": "<string>"
}
],
"default": true,
"required": true,
"hidden": true,
"hideUntilChange": true,
"mutable": true,
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"descriptionRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"placeholder": "<string>"
}
],
"conditions": {
"operator": "and",
"operands": [
{
"operator": "equals",
"target": "attendeeEmail",
"customTarget": "<string>",
"value": "<string>"
}
]
},
"followUpBlockId": "<string>",
"exclusive": true,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"showInfobox": true,
"companyId": "<string>",
"useMarkdown": true,
"requireSignatureOtp": true,
"personalData": true,
"defaultValue": "<string>",
"placeholder": "<string>",
"slideOptions": {
"description": "<string>",
"multiselect": true,
"type": "checkbox",
"hideLabel": true,
"childFields": [
{}
]
},
"fileFieldOptions": {
"allowedExtensions": [
"<string>"
],
"maxFileSizeMB": 5,
"maxFiles": 1,
"enableCameraCapture": false
},
"contactOptions": {
"company": false,
"salutation": false,
"firstName": true,
"lastName": true,
"email": true,
"phone": true,
"mobile": false,
"birthdate": false,
"street": false,
"addressSupplement": false,
"zip": false,
"city": false,
"country": false,
"vatId": false
},
"hubspotContactField": "<string>",
"hubspotCompanyField": "<string>",
"smartWeContactField": "<string>",
"smartWeCompanyField": "<string>",
"pipedriveContactField": "<string>",
"closeContactField": "<string>",
"salesforceContactField": "<string>",
"salesforceLeadField": "<string>",
"salesforceCaseField": "<string>",
"salesforceOpportunityField": "<string>",
"salesforceAccountField": "<string>",
"deletedAt": "<string>",
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": true,
"showAccountHolder": true,
"showSignature": false
},
"licensePlateOptions": {
"countryFilter": "all"
},
"textFormatOptions": {
"kind": "length",
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"preset": "se_orgnr",
"mask": "<string>",
"errorMessage": "<string>"
},
"followUpOptions": {},
"pdfTemplateOptions": {
"fileAssetId": "<string>",
"pdfmeTemplate": {},
"requireSignature": false,
"requireSignatureOtp": false
},
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"fileDownloadOptions": {
"fileAssetIds": [
"<string>"
],
"fileNames": {}
},
"blockOptions": {
"richText": {
"label": {
"schemaVersion": 1,
"html": "<string>"
},
"helpText": {
"schemaVersion": 1,
"html": "<string>"
}
},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [
{
"text": "<string>"
}
],
"countdown": {
"mode": "date",
"endsAt": "<string>",
"durationSeconds": 123,
"expiredText": "<string>",
"hideWhenExpired": true
},
"loading": {
"durationSeconds": 123,
"steps": [
"<string>"
]
},
"quizReveal": {
"tiers": [
{
"minScorePercent": 123,
"title": "<string>",
"body": "<string>",
"imageUrl": "<string>"
}
]
},
"html": {
"code": "<string>"
},
"button": {
"text": "<string>",
"action": "next",
"url": "<string>",
"align": "left"
}
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signingPaused": true,
"infoboxText": "<string>",
"evalancheFieldId": "<string>",
"klicktippFieldId": "<string>",
"min": 123,
"max": 123,
"style": 123,
"defaultCountryCode": "<string>"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}Authorizations
Body
email, phone, text-single, text-multi, number, select, checkbox-single, checkbox-multi, radio, slide, url, file, date-of-birth, yes-no, rating, scale, signature, date, time, image, heading, separator, page-break, contact, bank-details, license-plate, info-text, info-image, info-video, currency, location, pdf-template, signature-document, file-download, testimonial, faq, countdown, loading, quiz-reveal, logos, checklist, html, button, address, searchable-choice Format rule for short-text fields. null clears it.
Show child attributes
Show child attributes
Response
email, phone, text-single, text-multi, number, select, checkbox-single, checkbox-multi, radio, slide, url, file, date-of-birth, yes-no, rating, scale, signature, date, time, image, heading, separator, page-break, contact, bank-details, license-plate, info-text, info-image, info-video, currency, location, pdf-template, signature-document, file-download, testimonial, faq, countdown, loading, quiz-reveal, logos, checklist, html, button, address, searchable-choice Where this field sits when its values are read back on a record.
A contact's custom fields are a jsonb bag keyed by field name, so the card
showing them had no order but the one values happened to be written in —
which put a postcode above the street it belongs under. Ordering the
definitions gives every surface reading additionalData one answer.
Lower first; ties fall back to id, so untouched companies keep the order
they already see.
Configuration for the v2 funnel content blocks (testimonial, FAQ, countdown, loading, quiz reveal, logos, checklist, html).
One column for all of them: the shapes are disjoint and each is only read by the block that owns it, so eight nullable columns would buy nothing but eight migrations. Nullable, so release N-1 keeps serving these rows.
Show child attributes
Show child attributes
Computed per request when a public form is served — not persisted.
Populated by PublicFormController.withSigningAvailability.
True when the owning company has used this month's signature allowance, so the renderer shows this field as temporarily unable to take a signature instead of a signature pad. The rest of the form still renders and still submits: these forms are lead capture, and losing the lead would cost the owner far more than the unsigned document.
curl --request POST \
--url https://api.meetergo.com/data-field \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"default": true,
"required": true,
"hidden": true,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"hideUntilChange": true,
"defaultValue": "<string>",
"placeholder": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"followUpBlockId": "<string>",
"exclusive": true,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"min": 123,
"max": 123,
"showInfobox": true,
"infoboxText": "<string>",
"useMarkdown": false,
"requireSignatureOtp": false,
"personalData": true,
"contactOptions": {
"company": false,
"salutation": false,
"firstName": true,
"lastName": true,
"email": true,
"phone": true,
"mobile": false,
"birthdate": false,
"street": false,
"addressSupplement": false,
"zip": false,
"city": false,
"country": false,
"vatId": false
},
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": true,
"showAccountHolder": true,
"showSignature": false
},
"licensePlateOptions": {
"countryFilter": "all"
},
"textFormatOptions": {
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"mask": "<string>",
"errorMessage": "<string>"
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"blockOptions": {
"richText": {},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [
{
"text": "<string>"
}
]
},
"followUpOptions": {}
}
'import requests
url = "https://api.meetergo.com/data-field"
payload = {
"label": "<string>",
"default": True,
"required": True,
"hidden": True,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"hideUntilChange": True,
"defaultValue": "<string>",
"placeholder": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"placeholder": "<string>"
}
],
"followUpBlockId": "<string>",
"exclusive": True,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"min": 123,
"max": 123,
"showInfobox": True,
"infoboxText": "<string>",
"useMarkdown": False,
"requireSignatureOtp": False,
"personalData": True,
"contactOptions": {
"company": False,
"salutation": False,
"firstName": True,
"lastName": True,
"email": True,
"phone": True,
"mobile": False,
"birthdate": False,
"street": False,
"addressSupplement": False,
"zip": False,
"city": False,
"country": False,
"vatId": False
},
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": True,
"showAccountHolder": True,
"showSignature": False
},
"licensePlateOptions": { "countryFilter": "all" },
"textFormatOptions": {
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"mask": "<string>",
"errorMessage": "<string>"
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"blockOptions": {
"richText": {},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [{ "text": "<string>" }]
},
"followUpOptions": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
label: '<string>',
default: true,
required: true,
hidden: true,
locales: [{locale: '<string>', label: '<string>', placeholder: '<string>'}],
hideUntilChange: true,
defaultValue: '<string>',
placeholder: '<string>',
options: [
{
label: '<string>',
value: '<string>',
description: '<string>',
pointValue: 123,
locales: [{locale: '<string>', label: '<string>', placeholder: '<string>'}],
followUpBlockId: '<string>',
exclusive: true,
image: '<string>',
icon: '<string>',
minValue: 123,
maxValue: 123
}
],
min: 123,
max: 123,
showInfobox: true,
infoboxText: '<string>',
useMarkdown: false,
requireSignatureOtp: false,
personalData: true,
contactOptions: {
company: false,
salutation: false,
firstName: true,
lastName: true,
email: true,
phone: true,
mobile: false,
birthdate: false,
street: false,
addressSupplement: false,
zip: false,
city: false,
country: false,
vatId: false
},
helpText: '<string>',
bankDetailsOptions: {showBic: true, showAccountHolder: true, showSignature: false},
licensePlateOptions: {countryFilter: 'all'},
textFormatOptions: {
minLength: 5000.5,
maxLength: 5000.5,
length: 32.5,
mask: '<string>',
errorMessage: '<string>'
},
displayStyle: {},
conditions: {},
headingLevel: 123,
signatureDocumentOptions: {templateId: '<string>', roleKey: '<string>', signers: {}},
blockOptions: {
richText: {},
testimonials: [
{
quote: '<string>',
author: '<string>',
role: '<string>',
avatarUrl: '<string>',
rating: 123
}
],
faqs: [{question: '<string>', answer: '<string>'}],
logos: [{imageUrl: '<string>', alt: '<string>'}],
checklist: [{text: '<string>'}]
},
followUpOptions: {}
})
};
fetch('https://api.meetergo.com/data-field', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.meetergo.com/data-field",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'label' => '<string>',
'default' => true,
'required' => true,
'hidden' => true,
'locales' => [
[
'locale' => '<string>',
'label' => '<string>',
'placeholder' => '<string>'
]
],
'hideUntilChange' => true,
'defaultValue' => '<string>',
'placeholder' => '<string>',
'options' => [
[
'label' => '<string>',
'value' => '<string>',
'description' => '<string>',
'pointValue' => 123,
'locales' => [
[
'locale' => '<string>',
'label' => '<string>',
'placeholder' => '<string>'
]
],
'followUpBlockId' => '<string>',
'exclusive' => true,
'image' => '<string>',
'icon' => '<string>',
'minValue' => 123,
'maxValue' => 123
]
],
'min' => 123,
'max' => 123,
'showInfobox' => true,
'infoboxText' => '<string>',
'useMarkdown' => false,
'requireSignatureOtp' => false,
'personalData' => true,
'contactOptions' => [
'company' => false,
'salutation' => false,
'firstName' => true,
'lastName' => true,
'email' => true,
'phone' => true,
'mobile' => false,
'birthdate' => false,
'street' => false,
'addressSupplement' => false,
'zip' => false,
'city' => false,
'country' => false,
'vatId' => false
],
'helpText' => '<string>',
'bankDetailsOptions' => [
'showBic' => true,
'showAccountHolder' => true,
'showSignature' => false
],
'licensePlateOptions' => [
'countryFilter' => 'all'
],
'textFormatOptions' => [
'minLength' => 5000.5,
'maxLength' => 5000.5,
'length' => 32.5,
'mask' => '<string>',
'errorMessage' => '<string>'
],
'displayStyle' => [
],
'conditions' => [
],
'headingLevel' => 123,
'signatureDocumentOptions' => [
'templateId' => '<string>',
'roleKey' => '<string>',
'signers' => [
]
],
'blockOptions' => [
'richText' => [
],
'testimonials' => [
[
'quote' => '<string>',
'author' => '<string>',
'role' => '<string>',
'avatarUrl' => '<string>',
'rating' => 123
]
],
'faqs' => [
[
'question' => '<string>',
'answer' => '<string>'
]
],
'logos' => [
[
'imageUrl' => '<string>',
'alt' => '<string>'
]
],
'checklist' => [
[
'text' => '<string>'
]
]
],
'followUpOptions' => [
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.meetergo.com/data-field"
payload := strings.NewReader("{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.meetergo.com/data-field")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.meetergo.com/data-field")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"label\": \"<string>\",\n \"default\": true,\n \"required\": true,\n \"hidden\": true,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"hideUntilChange\": true,\n \"defaultValue\": \"<string>\",\n \"placeholder\": \"<string>\",\n \"options\": [\n {\n \"label\": \"<string>\",\n \"value\": \"<string>\",\n \"description\": \"<string>\",\n \"pointValue\": 123,\n \"locales\": [\n {\n \"locale\": \"<string>\",\n \"label\": \"<string>\",\n \"placeholder\": \"<string>\"\n }\n ],\n \"followUpBlockId\": \"<string>\",\n \"exclusive\": true,\n \"image\": \"<string>\",\n \"icon\": \"<string>\",\n \"minValue\": 123,\n \"maxValue\": 123\n }\n ],\n \"min\": 123,\n \"max\": 123,\n \"showInfobox\": true,\n \"infoboxText\": \"<string>\",\n \"useMarkdown\": false,\n \"requireSignatureOtp\": false,\n \"personalData\": true,\n \"contactOptions\": {\n \"company\": false,\n \"salutation\": false,\n \"firstName\": true,\n \"lastName\": true,\n \"email\": true,\n \"phone\": true,\n \"mobile\": false,\n \"birthdate\": false,\n \"street\": false,\n \"addressSupplement\": false,\n \"zip\": false,\n \"city\": false,\n \"country\": false,\n \"vatId\": false\n },\n \"helpText\": \"<string>\",\n \"bankDetailsOptions\": {\n \"showBic\": true,\n \"showAccountHolder\": true,\n \"showSignature\": false\n },\n \"licensePlateOptions\": {\n \"countryFilter\": \"all\"\n },\n \"textFormatOptions\": {\n \"minLength\": 5000.5,\n \"maxLength\": 5000.5,\n \"length\": 32.5,\n \"mask\": \"<string>\",\n \"errorMessage\": \"<string>\"\n },\n \"displayStyle\": {},\n \"conditions\": {},\n \"headingLevel\": 123,\n \"signatureDocumentOptions\": {\n \"templateId\": \"<string>\",\n \"roleKey\": \"<string>\",\n \"signers\": {}\n },\n \"blockOptions\": {\n \"richText\": {},\n \"testimonials\": [\n {\n \"quote\": \"<string>\",\n \"author\": \"<string>\",\n \"role\": \"<string>\",\n \"avatarUrl\": \"<string>\",\n \"rating\": 123\n }\n ],\n \"faqs\": [\n {\n \"question\": \"<string>\",\n \"answer\": \"<string>\"\n }\n ],\n \"logos\": [\n {\n \"imageUrl\": \"<string>\",\n \"alt\": \"<string>\"\n }\n ],\n \"checklist\": [\n {\n \"text\": \"<string>\"\n }\n ]\n },\n \"followUpOptions\": {}\n}"
response = http.request(request)
puts response.read_body{
"id": 123,
"label": "<string>",
"name": "<string>",
"target": "email",
"fieldType": "email",
"order": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"placeholder": "<string>"
}
],
"default": true,
"required": true,
"hidden": true,
"hideUntilChange": true,
"mutable": true,
"options": [
{
"label": "<string>",
"value": "<string>",
"description": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"descriptionRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"pointValue": 123,
"locales": [
{
"locale": "<string>",
"label": "<string>",
"labelRichText": {
"schemaVersion": 1,
"html": "<string>"
},
"placeholder": "<string>"
}
],
"conditions": {
"operator": "and",
"operands": [
{
"operator": "equals",
"target": "attendeeEmail",
"customTarget": "<string>",
"value": "<string>"
}
]
},
"followUpBlockId": "<string>",
"exclusive": true,
"image": "<string>",
"icon": "<string>",
"minValue": 123,
"maxValue": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"showInfobox": true,
"companyId": "<string>",
"useMarkdown": true,
"requireSignatureOtp": true,
"personalData": true,
"defaultValue": "<string>",
"placeholder": "<string>",
"slideOptions": {
"description": "<string>",
"multiselect": true,
"type": "checkbox",
"hideLabel": true,
"childFields": [
{}
]
},
"fileFieldOptions": {
"allowedExtensions": [
"<string>"
],
"maxFileSizeMB": 5,
"maxFiles": 1,
"enableCameraCapture": false
},
"contactOptions": {
"company": false,
"salutation": false,
"firstName": true,
"lastName": true,
"email": true,
"phone": true,
"mobile": false,
"birthdate": false,
"street": false,
"addressSupplement": false,
"zip": false,
"city": false,
"country": false,
"vatId": false
},
"hubspotContactField": "<string>",
"hubspotCompanyField": "<string>",
"smartWeContactField": "<string>",
"smartWeCompanyField": "<string>",
"pipedriveContactField": "<string>",
"closeContactField": "<string>",
"salesforceContactField": "<string>",
"salesforceLeadField": "<string>",
"salesforceCaseField": "<string>",
"salesforceOpportunityField": "<string>",
"salesforceAccountField": "<string>",
"deletedAt": "<string>",
"helpText": "<string>",
"bankDetailsOptions": {
"showBic": true,
"showAccountHolder": true,
"showSignature": false
},
"licensePlateOptions": {
"countryFilter": "all"
},
"textFormatOptions": {
"kind": "length",
"minLength": 5000.5,
"maxLength": 5000.5,
"length": 32.5,
"preset": "se_orgnr",
"mask": "<string>",
"errorMessage": "<string>"
},
"followUpOptions": {},
"pdfTemplateOptions": {
"fileAssetId": "<string>",
"pdfmeTemplate": {},
"requireSignature": false,
"requireSignatureOtp": false
},
"signatureDocumentOptions": {
"templateId": "<string>",
"roleKey": "<string>",
"signers": {}
},
"fileDownloadOptions": {
"fileAssetIds": [
"<string>"
],
"fileNames": {}
},
"blockOptions": {
"richText": {
"label": {
"schemaVersion": 1,
"html": "<string>"
},
"helpText": {
"schemaVersion": 1,
"html": "<string>"
}
},
"testimonials": [
{
"quote": "<string>",
"author": "<string>",
"role": "<string>",
"avatarUrl": "<string>",
"rating": 123
}
],
"faqs": [
{
"question": "<string>",
"answer": "<string>"
}
],
"logos": [
{
"imageUrl": "<string>",
"alt": "<string>"
}
],
"checklist": [
{
"text": "<string>"
}
],
"countdown": {
"mode": "date",
"endsAt": "<string>",
"durationSeconds": 123,
"expiredText": "<string>",
"hideWhenExpired": true
},
"loading": {
"durationSeconds": 123,
"steps": [
"<string>"
]
},
"quizReveal": {
"tiers": [
{
"minScorePercent": 123,
"title": "<string>",
"body": "<string>",
"imageUrl": "<string>"
}
]
},
"html": {
"code": "<string>"
},
"button": {
"text": "<string>",
"action": "next",
"url": "<string>",
"align": "left"
}
},
"displayStyle": {},
"conditions": {},
"headingLevel": 123,
"signingPaused": true,
"infoboxText": "<string>",
"evalancheFieldId": "<string>",
"klicktippFieldId": "<string>",
"min": 123,
"max": 123,
"style": 123,
"defaultCountryCode": "<string>"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}{
"statusCode": 400,
"message": [
"limit must not be greater than 100"
],
"error": "BadRequestException"
}